$kind: http-request
url: "{{demo}}inventories/reports/printstockagingreport"
method: GET
body:
  type: json
  content: "{\r

    \    \"as_of_date\":\"2026-08-01\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 9000
